3.x to 4.0 upgrade is ugly

Steps to reproduce

Following the 3.x to 4.0 upgrade steps leads to some very very ugly error messages which will confuse end users. Log attached. We need to either re-order the steps, or include large, bold warnings that these errors are expected and ok.

Status

Assignee

Greg Logan

Reporter

Greg Logan

Severity

Usability Issue

Tags (folksonomy)

None

Components

Fix versions

Affects versions

Priority

Blocker
Configure